# Sticker

## Sending a sticker message

<mark style="color:green;">`POST`</mark> `https://api.qikchat.in/v1/messages`

To send a sticker, use the request URL and the following body parameters.

accepted formats: `image/webp`

**Request Example**

`{`

&#x20;   `"to_contact": "+918080808080",`

&#x20;   `"type": "sticker",`

&#x20;   `"sticker": {`

&#x20;       "link": "http(s)://the-url"&#x20;

&#x20;   `}`

`}`

#### Request Body

| Name                                          | Type   | Description                                       |
| --------------------------------------------- | ------ | ------------------------------------------------- |
| to\_contact<mark style="color:red;">\*</mark> | string | customer whatsapp number you want to send message |
| type<mark style="color:red;">\*</mark>        | string | sticker                                           |
| sticker<mark style="color:red;">\*</mark>     | object | contains link field                               |

{% tabs %}
{% tab title="200: OK " %}
A successful response includes a data object with an ID for the message sent.

```javascript
{
    "status": true,
    "message": "Messages queued successfully",
    "data": [
        {
            "id": "52JH6WmuSruAVyXvBBYemd0Ia",
            "channel": "whatsapp",
            "from": "919099999916",
            "recipient": "+918080808080",
            "created_at": "2023-02-19T12:52:25.222Z",
            "status": "queued"
        }
    ]
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://qikchat.gitbook.io/apidocs/reference/api-reference/media-messages/sticker.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
